'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _winston = require('winston');

var _winston2 = _interopRequireDefault(_winston);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var logger = new _winston2.default.Logger({
    transports: []
});

if (process.env.NODE_ENV === 'test' || process.env.DEBUG == 'true') {
    logger.add(_winston2.default.transports.Console, { prettyPrint: true });
}
exports.default = logger;